/* The Nivo Slider styles */
#slider {
	z-index: 0;
	margin: -4px auto auto;
	width: 1350px;
	height: 429px;
	overflow: hidden;
}
.header  {
    height:475px;
    overflow:hidden;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:59;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:305px;
	top:182px;
	color:#fff;
	width:951px;
	z-index:98;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:365px;
	z-index:99;
	cursor:pointer;
	display:block;
	width:32px;
	height:70px;
	background:url(../img_index/icons/nextnav.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-prevNav {
	left:30px;
	position:fixed;
}
a.nivo-nextNav {
	right:30px;
	position:fixed;
	background-position:-38px 0;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	left:78%;
	bottom:110px;
	/*z-index: 99;*/
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:block;
	width:11px;
	height:12px;
	background:url(../img_index/slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	float:left;
	margin: 0 3px 0px 3px;
}
.nivo-controlNav a.active {
	background-position:-11px 0;
}


